#ifndef __LUA_MAIN_H__
#define __LUA_MAIN_H__

void Lua_Init(void);
void Lua_Close(void);
void Lua_NetRecv(Sint16 client, const char *msg, size_t len);
void Lua_Think(void);
void Lua_Draw(void);

#endif
